## tendermint-go-logger 0~20161018~0gitcefb3a4

=== debian/changelog ===
tendermint-go-logger (0~20161018~0gitcefb3a4-2) unstable; urgency=medium

  * Team upload.
  * d/control: fix typo in XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 17:57:33 +0100

tendermint-go-logger (0~20161018~0gitcefb3a4-1) unstable; urgency=medium

  * Initial release. (Closes: #841170)

 -- Alessio Treglia <alessio@debian.org>  Tue, 18 Oct 2016 10:20:15 +0100
