=== debian/control ===
Source: tendermint-go-logger
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-golang,
 golang-github-tendermint-go-common-dev,
 golang-go,
 golang-godebiancontrol-dev
Standards-Version: 3.9.8
Homepage: http://github.com/tendermint/go-logger
XS-Go-Import-Path: github.com/tendermint/go-logger
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-logger
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/tendermint-go-logger.git

Package: golang-github-tendermint-go-logger-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 golang-github-tendermint-go-common-dev,
 golang-go
Description: Tendermint Go logging utilities
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any
 programming language, and replicates it on many machines.
 .
 This package contains convenience logging utilities and
 shortcuts used across the Tendermint projects.
